
stations: 
  - Алабинская (n3779454539)
  - Безымянка (n351119750)
  - Гагаринская (n442008174)
  - Кировская (n6986625318)
  - Московская (n442008175)
  - Победа (n442008171)
  - Российская (n442008176)
  - Советская (n442008172)
  - Спортивная (n442008173)
  - Юнгородок (n351119704)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: Самарское Метро
    colour: '#ff0000'
    station_count: 10
    stations: 
      - Юнгородок
      - Кировская
      - Безымянка
      - Победа
      - Советская
      - Спортивная
      - Гагаринская
      - Московская
      - Российская
      - Алабинская

    itineraries: 
      r173532: 
        - Юнгородок (n351119704)
        - Кировская (n6986625318)
        - Безымянка (n351119750)
        - Победа (n442008171)
        - Советская (n442008172)
        - Спортивная (n442008173)
        - Гагаринская (n442008174)
        - Московская (n442008175)
        - Российская (n442008176)
        - Алабинская (n3779454539)

      r173940: 
        - Алабинская (n3779454539)
        - Российская (n442008176)
        - Московская (n442008175)
        - Гагаринская (n442008174)
        - Спортивная (n442008173)
        - Советская (n442008172)
        - Победа (n442008171)
        - Безымянка (n351119750)
        - Кировская (n6986625318)
        - Юнгородок (n351119704)



